<extends src='layout.html'>
  <block name='content'>
    <div id="fullpage" class="row">
      <div class="section">
        <div class="slide">
          <div class="index-cover1"></div>
        </div>
        <div class="slide">
          <div class="index-cover2"></div>
        </div>
        <div class="slide">
          <div class="index-cover3"></div>
        </div>
        <div class="slide">
          <div class="index-cover4"></div>
        </div>
        <div class="slide">
          <div class="index-cover5"></div>
        </div>
      </div>
    </div>
    <div class="index-fw row">
      <div class="index-content col-sm-offset-1 col-sm-10">
        <div class="index-info">
          <div class="index-title">Aaditya and Samantha's Engagement</div>
          <div class="index-invite">
            Mr. Basavaiah &amp; Mrs. Prassida Madala and Dr. Simhaprasad &amp; Mrs. Nutan Dodbele
            <br> request the honor of your presence at Aaditya and Samantha's engagement ceremony.
            <br>
          </div>
          <table class="index-table">
            <thead>
              <tr>
                <th class="col-label"></th>
                <th class="col-gap"></th>
                <th class="col-details"></th>
              </tr>
            </thead>
            <tbody>
              <tr class="index-table-row">
                <td class="index-label">Date</td>
                <td></td>
                <td class="index-detail">Wednesday, November 29, 2017</td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">Time</td>
                <td></td>
                <td class="index-detail">Nischitartha at 10:30 AM<br>Lunch to follow</td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">Address</td>
                <td></td>
                <td class="index-detail">
                  VPR Convention Centre
                  <br>Golagamudi Road
                  <br>Nellore Rural, Kanuparthipadu,
                  <br>Andhra Pradesh 524004, India</td>
              </tr>
              <tr class="index-table-row">
                <td></td>
                <td></td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">Contact</td>
                <td></td>
                <td class="index-detail">
                  Prassida Madala
                  <br><a style="text-decoration: underline;" href="tel:995-930-0836">+91 995-930-0836</a>
                  <br>
                  <br>Nutan Dodbele
                  <br>Before November 17, 2017 | <a style="text-decoration: underline;" href="tel:571-278-8778">+1 571-278-8778</a>
                  <br>After November 23, 2017 | <a style="text-decoration: underline;" href="tel:776-016-4268">+91 776-016-4268</a>
                </td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">RSVP</td>
                <td></td>
                <td class="index-detail">Kindly reply with the number attending in your family<br>by Tuesday, October 31, 2017.
                </td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">Nearest Bus Station<br>To VPR</td>
                <td></td>
                <td class="index-detail">
                  R.T.C Bus Station
                  <br>Somasekara Puram, Nellore</td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">Nearest Railway Station<br>To VPR</td>
                <td></td>
                <td class="index-detail">
                  <a style="text-decoration: underline;" target="_blank" href="https://indianrailways.info/stations/NLR/">Nellore Railway Station</a>
                </td>
              </tr>
              <tr class="index-table-row">
                <td></td>
                <td></td>
              </tr>
              <tr class="index-table-row">
                <td class="index-label">Nearest<br>Accomodations</td>
                <td></td>
                <td class="index-detail">
                  Minerva Grand<br><a style="text-decoration: underline;" target="_blank" href="https://www.agoda.com/minerva-grand-nellore/hotel/nellore-in.html?selectedproperty=1196147&checkIn=2017-11-29&los=1&rooms=1&adults=2&childs=0&cid=1731668&pagetypeid=103&origin=US&tag=&gclid=&aid=102968&userId=9197c040-44cd-4bc3-a4a6-aad2959a3af8&languageId=1&sessionId=ebok4lx3ufgg0gs0v1ofy5vz&storefrontId=3&currencyCode=USD&htmlLanguage=en-us&trafficType=User&machineName=AS-AGWEB-3B02&cultureInfoName=en-US&checkout=2017-11-30&childages=&ckuid=9197c040-44cd-4bc3-a4a6-aad2959a3af8">Reservation Link</a>
                  <br><br> D. R. UTTHAMA<br><a style="text-decoration: underline;" target="_blank" href="https://www.makemytrip.com/mmthtl/site/hotels/detail?checkin=11282017&checkout=11292017&roomStayQualifier=2e0e&city=NEL&searchText=D.%20R.%20UTTHAMA,%20Nellore&country=IN&hotelId=201409262314548986">Reservation Link</a>
                  <br><br> Hotel Yesh Park<br><a style="text-decoration: underline;" target="_blank" href="https://www.makemytrip.com/mmthtl/site/hotels/detail?country=IN&city=NEL&checkin=11282017&checkout=11292017&searchText=Nellore,%20India&roomStayQualifier=2e0e&hotelId=201408211642187866&mtkeys=N$$s9rHC9RN7n86g5e%2FNUCgxyIjrFdQwI5lsibJ2n827QKVePWTm%2BL3r1hv7bI%2FKkLD8A4u8u5HYiTlZyL0Yw3RCIJySwV0pwCm5bB4nnstqL4%2BLjqbyekZGbJjdMqV7MvXFGjk65Uc%2FDjuUkNKNTKHZScLoncJlj7vGwMnB13YP01rnbKiLPyOguPxKMS0Vq0G7OAmWaR0blwc%2BWlvone2xFze2H3YTON7%2F8wGhqVpgUYsiwCfXbRbB22syYzzMjAmyl00HXOepszNJGY5BCs9CF0rmAkQeZnsrG7J2gPpgSM5BFxln74KG6rI1BBllWhDIAzemU5097eIQOT%2Bw5pZP2OqqCpeKy0lP0pufy0UljH6oYQfPhk5fw%3D%3D&p=14.442436%7C79.978199%7C0%7C1%7C1&newListing=true&mrs=true">Reservation Link</a>
                  <br><br> Others Nearby<br><a style="text-decoration: underline;" target="_blank" href="https://www.makemytrip.com/mmthtl/site/hotels/search?checkin=11282017&checkout=11292017&roomStayQualifier=2e0e&city=NEL&searchText=Nellore,%20India&country=IN">Reservation Link</a>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </block>
</extends>
